﻿.w10	{ width: 10px !important; }
.w20	{ width: 20px !important; }
.w30	{ width: 30px !important; }
.w40	{ width: 40px !important; }
.w50	{ width: 50px !important; }
.w60	{ width: 60px !important; }
.w70	{ width: 70px !important; }
.w80	{  width: 80px !important; }
.w90	{ width: 90px !important; }
.w100	{ width: 100px !important; }
.w120	{ width: 120px !important; }
.w130	{ width: 130px !important; }
.w140	{ width: 140px !important; }
.w150	{ width: 150px !important; }
.w160	{ width: 160px !important; }
.w170	{ width: 170px !important; }
.w180	{ width: 180px !important; }
.w190	{ width: 190px !important; }
.w200	{ width: 200px !important; }
.mw10	{ min-width: 10px !important; }
.mw20	{ min-width: 20px !important; }
.mw30	{ min-width: 30px !important; }
.mw40	{ min-width: 40px !important; }
.mw50	{ min-width: 50px !important; }
.mw60	{ min-width: 60px !important; }
.mw70	{ min-width: 70px !important; }
.mw80	{ min-width: 80px !important; }
.mw90	{ min-width: 90px !important; }
.mw100	{ min-width: 100px !important; }
.mw120	{ min-width: 120px !important; }
.mw130	{ min-width: 130px !important; }
.mw140	{ min-width: 140px !important; }
.mw150	{ min-width: 150px !important; }
.mw160	{ min-width: 160px !important; }
.mw170	{ min-width: 170px !important; }
.mw180	{ min-width: 180px !important; }
.mw190	{ min-width: 190px !important; }
.mw200	{ min-width: 200px !important; }
.w10p	{ width: 10% !important; }
.w15p	{ width: 15% !important; }
.w20p	{ width: 20% !important; }
.w25p	{ width: 25% !important; }
.w30p	{ width: 30% !important; }
.w35p	{ width: 35% !important; }
.w40p	{ width: 40% !important; }
.w45p	{ width: 45% !important; }
.w50p	{ width: 50% !important; }
.w55p	{ width: 55% !important; }
.w60p	{ width: 60% !important; }
.w65p	{ width: 65% !important; }
.w70p	{ width: 70% !important; }
.w75p	{ width: 75% !important; }
.w80p	{ width: 80% !important; }
.w85p	{ width: 85% !important; }
.w90p	{ width: 90% !important; }
.w95p	{ width: 95% !important; }
.w100p	{ width: 100% !important; }
.mh100	{ min-height: 100px !important; }
.mh150	{ min-height: 150px !important; }
.mh200	{ min-height: 200px !important; }
.mh250	{ min-height: 250px !important; }
.mh300	{ min-height: 300px !important; }
.mh350	{ min-height: 350px !important; }
.mh400	{ min-height: 400px !important; }
.mh450  { min-height: 450px !important;}
.mh500  { min-height: 500px !important;}
.mh550  { min-height: 550px !important;}
.mh600  { min-height: 600px !important;}
.mh650  { min-height: 650px !important;}
.mh700  { min-height: 700px !important;}

.fs050	{ font-size:0.5rem !important; }
.fs055	{ font-size:0.55rem !important; }
.fs060	{ font-size:0.6rem !important; }
.fs065	{ font-size:0.65rem !important; }
.fs070	{ font-size:0.7rem !important; }
.fs075	{ font-size:0.75rem !important; }
.fs080	{ font-size:0.8rem !important; }
.fs085	{ font-size:0.85rem !important; }
.fs090	{ font-size:0.9rem !important; }
.fs095	{ font-size:0.95rem !important; }
.fs100	{ font-size:1.0rem !important; }
.fs105	{ font-size:1.05rem !important; }
.fs110	{ font-size:1.1rem !important; }
.fs115	{ font-size:1.15rem !important; }
.fs120	{ font-size:1.2rem !important; }
.fs125	{ font-size:1.25rem !important; }
.fs130	{ font-size:1.30rem !important; }
.fs140	{ font-size:1.40rem !important; }
.fs150	{ font-size:1.5rem !important; }
.fs175	{ font-size:1.75rem !important; }
.fs250	{ font-size:2.5rem !important; }
.fs200	{ font-size:2rem !important; }

.f070r {font-size: 0.70rem;}
.f075r {font-size: 0.75rem;}
.f080r {font-size: 0.80rem;}
.f085r {font-size: 0.85rem;}
.f090r {font-size: 0.90rem;}
.f095r {font-size: 0.95rem;}

.ItemBox {
	text-align: left;
}

.ItemBox > div {
	margin: 0 !important;
}

.ItemBox > div > div {
	margin: 0 0 5px 0 !important;
	padding-right: 0 !important;
	padding-left: 5px !important;
}

.ItemBox input[type=text], .ItemBox input[type=button] {
	margin: 0 !important;
	height: 35px !important;
}

.ItemBox input[type=checkbox], .ItemBox input[type=radio] {
	margin: 0px 5px 0px 0px !important;
	width: 18px !important;
	height: 18px !important;
}

.ItemBox select {
	margin: 0 !important;
	height: 35px !important;
}

.ItemBox .lbl, .lblD {
	font-size: .9rem;
	line-height: 0.95rem;
	text-align: right;
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: transparent
}

.ItemBox .lblD {
	color: #d13030;
}



.table thead {
	background-color: rgb(130,130,130);
	color: rgb(255,255,255);
}
.table thead tr th{padding:10px 5px 10px 5px;}

.bbsTitle{background-color: rgb(150,150,150); color: rgb(255,255,255);}


.MainTitle {
	margin-top: 10px;
}
.MainTitle .L {
	color: rgb(60,60,60);
	font-weight: bold;
	margin: 5px 0 0 15px;
}
.MainTitle .R {
}
.MainTitleBadge{ margin: 20px 0 0 0; }
.Title01{background-color: #F2CB07; color: rgb(60,60,60);line-height:25px;padding:5px 10px 5px 10px;}
.Item01{line-height:25px;padding:5px 10px 5px 10px;}

.Title11{color: #f38d08;font-weight:bold; }
.SubTitle{color: #f38d08;font-weight:bold; }

.margin-5 {margin:5px}
.padding-5 {padding:5px}
.padding-7 {padding:7px}
.padding-10 {padding:10px}
.margin-10-5{margin-top: 10px;margin-bottom: 10px;}

.Tit01 {
	text-align: right;
	background-color: transparent;
	padding-top: 5px;
	padding-bottom: 5px;
}
.Tit02 {
	font-size: 0.85rem;text-align: right;background-color: transparent; padding-top: 5px;padding-bottom: 5px;
}
.Tit01D {
	text-align: right;
	background-color: transparent;
	padding-top: 5px;
	padding-bottom: 5px;
	font-weight: bold;
	background: url(/Image/defaultItem.png) no-repeat left center;
}
.Date1 {font-size:small}

.Poit {
	cursor: pointer
}



@media (max-width:576px) {
	
	.ItemBox .lbl, .lblD {
		font-size: .9rem;
		line-height: 0.95rem;
		text-align: left;
		padding-top: 5px;
		padding-bottom: 5px;
		background-color: transparent
	}

	.ItemBox .lblD {
		color: #d13030;
	}
}